.mainbodytable {
	background-repeat: no-repeat;
	border: thin none;
	background-color: #878889;



}
.contenttable {
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #9A5AA4;
	border: thin none #9A57A4;


}
.header {
	background-image: url(../images/topcentre.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.line {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: 9A57A4;
	border-right-color: 9A57A4;
	border-bottom-color: 9A57A4;
	border-left-color: 9A57A4;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 31px;
	display: block;
	background-image: url(../images/navbg.gif);
	border-top: 1px none #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;








}
a.navbar:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 31px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
	display: block;
	background-image: url(../images/navbg.gif);



}
a.navbar:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 31px;
	text-align: center;


}
a.navbar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: none;
	line-height: 31px;
	text-align: center;
	background-image: url(../images/navbg_alt.gif);
	background-repeat: repeat-x;











}
a.navbar:active {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #CC99CC;
	text-decoration: underline;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.bodyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #886EAB;
	text-decoration: underline;

}
.sign {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #9A57A4;
}
.subheading {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF3366;
}
.tableheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #9A57A4;

}
.tablesubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #B07FB7;

}
.tablerow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;

}
.tablerowalt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #99FFFF;

}
.bflytail {
	background-image: url(../images/bfly_tail.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
a.navbarend:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 31px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
	display: block;
	background-image: url(../images/navbg.gif);
}
a.navbarend:visited {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 31px;
	text-align: center;
}
a.navbarend:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	float: none;
	line-height: 31px;
	text-align: center;
	background-image: url(../images/navbg_alt.gif);
	background-repeat: repeat-x;
}

.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 31px;
	display: block;
	background-image: url(../images/navbg.gif);
	border-top: 1px none #4C0F5F;
	border-right: 1px solid #4C0F5F;
	border-bottom: 1px none #4C0F5F;
	border-left: 1px none #4C0F5F;


}
.navbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666699;
	text-decoration: none;
	font-style: normal;
	background-color: #FFFFFF;
	border: 1px solid #666699;
	line-height: 20px;

}
.window {
	border: 1px solid #999999;
}
body {
	background-repeat: no-repeat;
	background-position: 20px 20px;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #5A2989;
}
.ps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #5A2989;
}
.c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #8A6FAD;
}
li {
	list-style-image: url(../images/bfly_dot.gif);
	display: block;
	white-space: normal;


}
.servlist {
	font-family: "Century Gothic";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	list-style-image: url(../images/bfly_dot.gif);
}
.headinghome {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #5A2989;
}
.bodytexthome {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.pshome {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #5A2989;
}
.chome {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #8A6FAD;
}
